<!doctype HTML5>

<html>

<head>
    <meta charset="utf-8">
    <title>title</title>
    <link rel="stylesheet" href="styles.css">

</head>

<body>
    pingKubsu<br><img src="pingKubsu.PNG" alt="pingKubsu"><br>
    nslookupKubsu<br><img src="nslookupKubsu.PNG" alt="nslookupKubsu"><br>
    nslookupKubsu-dev<br><img src="nslookupKubsu-dev.PNG" alt="nslookupKubsu-dev"><br>
    whoisKubsu<br><img src="whoisKubsu.PNG" alt="whoisKubsu"><br>
    whoisKubsu-dev<br><img src="whoisKubsu-dev.PNG" alt="whoisKubsu-dev"><br>
    Filezilla<br><img src="filezilla.PNG" alt="filezilla.">
</body>

</html>